html, body{
  background-color: #000;
  color : #aaa;
}
#time{
  position: absolute;
  bottom: 0;
  left: 0;
  height: 2em;
  width: 100%;
  box-sizing: border-box;
  background-color: #444;
  color : #eee;
  padding: 0.5em;
  font-size: 1em;
  font-family: monospace;
}
#phone{
  position: absolute;
  top:0;
  left: 0;
  height: 100%;
  box-sizing: border-box;
  background-color: #444;
  padding: 0.5em;
  display: none;
  align-content: center;
  justify-content: center;
  flex-direction: column;
}
#screen{
  white-space: pre-wrap;
  font-family: monospace;
  position: relative;
  font-size: 1.5em;
  width: 99%;
  height: 40%;
  padding: 4px;
  /*text-align: center;*/
  vertical-align: middle;
  display: flex;
  /*justify-content: center;*/
  align-content: stretch;
  background-color: #624;
}
#call{
  width: 100%;
  position: relative;
  max-height: 2em;
}
#buttons{
  height: 60%;
  display: flex;
  align-content: stretch;
  justify-content: center;
  flex-direction: column;
}
.buttonrow{
  display: flex;
  align-content: space-around;
  justify-content: center;
  flex-direction: row;
  flex-grow: 1;
}
button{
  background-color: #666;
  border:1px solid #555;
  flex-grow: 1;
  font-size:4em;
  font-family: monospace;
  transition: background-color 0.3s;
}
button:hover{
  background-color: #a42;
  cursor: pointer;
}
img{
  position: relative;
  height: 100%;
}
@media screen and (orientation:portrait){
  #phone{
    height: 100%;
    width: 100%;
  }  
}
@media screen and (orientation:landscape){
  #phone{
    height: 100%;
    width: 60vh;
    left:30%;
  }  
}
